Help

Do your plugins require Kontakt?


No, all of the Felt Instruments’ libraries run as standard VST / AU / AAX plugins and are not related to Kontakt in any way.

Need help with installing the plugins? Click here for commercial instruments, or here for help with the free ones.